/*
Theme Name: SitePRO Theme
Theme URI: https://www.sitepro.co.il
Template: oceanwp
Version: 1.0.0
Text Domain: sitepro
*/

@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
span.fa, span.ab-icon, span.icon-list, i.icon-cat{
font-family: fontawesome !important;
}

.fas {
    font-family: "Font Awesome 5 Free" !important;
}


body, a, p, div, li, td, input, h1, h2, h3, h4, h5, h6, ::placeholder  {
    font-family: Tahoma, sans-serif !important;
    color: #333;
    font-weight: 400;
    outline: none;
}
body .elementor a:hover {
    color: #122e8c;
}
span.elementor-button-text {
    color: #fff;
}
a {
    outline: none !important;
}
body p {
    margin: 0 0 5px;
    line-height: 25px;
}

.pay-img-list li{
    display: inline-block;
    list-style: none;
}

body #open_sogoacc.topright {
    top: 80%;
}
@media only screen and (max-width: 600px) {
  body #open_sogoacc.topright {
    top: 90%;
}
}






body .wpsp-slider-section .wpsp-product-section .wpsp-product-title {
    padding: 10px 10px 0 !important;
}

header.page-header {
    display: none;
}
.main-products-grid {
    position: absolute;
    bottom: 40px;
    left: 20px;
    background: #122e8c;
    opacity: 0;
    padding: 10px 40px;
    border-radius: 20px;
    outline: none;
    color: #333;
}
.main-products-grid.main-products-grid-right{
    left: auto;
    right: 20px;
}
.main-products-grid h3 {
    font-size: 29px;
    margin: 0;
    text-align: center;
    font-weight: 500;
}
.main-products-grid p {
    font-size: 19px;
    margin: 0;
    text-align: center;
}

.text-price-catalog {
    display: block;
    margin-top: 5px;
    font-size: 15px;
    font-weight: 500;
    font-family: Tahoma, sans-serif !important;
}
.product-page .text-price-catalog {
    display: none;
}

body .wpsp-slider-section .wpsp-product-section .wpsp-product .wpsp-out-of-stock {
    color: #ffffff;
    font-size: 12px !important;
    padding: 8px 12px !important;
    line-height: 14px !important;
    background-color: #000 !important;
    transform: rotate(0deg) !important;
    opacity: 0.8;
    letter-spacing: 0px !important;
    width: auto !important;
}
body #wpsp-slider-section.wpsp-slider-section .wpsp-product .wpsp-out-of-stock {
    top: 19px;
    right: 10px;
    font-size: 12px;
    padding: 8px 12px;
    line-height: 14px;
    background-color: #000;
    opacity: 0.8;
    letter-spacing: 0px;
    width: auto;
}
.woocommerce ul.products li.product.outofstock .outofstock-badge {
    display: none;
}
.woocommerce ul.products li .soldout {
    position: absolute;
    top: 20px;
    right: 20px;
    min-height: 0;
    min-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    background-color: rgba(63,195,135,0.8);
    color: #fff;
    padding: 8px 12px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    font-weight: 300;
    z-index: 9;
    background-color: rgba(0,0,0,0.8);
}


section.products-grid .grid-one:hover  .elementor-image img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);   
  transition: 1s;
}
section.products-grid .grid-one:hover  .main-products-grid {
  opacity: 0.9;  
  color: #111;
  transition: opacity 1s;
}

.main-h h2 {
    color: #333 !important;
    font-size: 58px;
    font-family: "Secular One", sans-serif !important;
}
.elementor-location-archive.product .main-h h2 {
    font-size: 48px;
}
.woocommerce .oceanwp-grid-list {
    display: none !important;
}

@media only screen and (max-width: 600px) {
  .main-h h2 {
        font-size: 35px;
        text-align: right;
        margin-right: 13px;
    }
    section.products-grid .grid-one  .main-products-grid {
      opacity: 0.9;  
    padding: 6px 20px;
    }
    .main-products-grid h3 {
        font-size: 20px;
    }
    .main-products-grid p {
        font-size: 15px;
        line-height: 17px;
    }
    
    
    body .elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .button, body .woocommerce ul.products li.product .button, body .elementor-widget-woocommerce-product-related.elementor-wc-products ul.products li.product .button {
        
        font-size: 14px !important;
    }
    body .woocommerce ul.products li.product li.title a, body.woocommerce ul.products li.product li.title a  {
        font-size: 17px !important;
        line-height: 20px !important;
        min-height: 80px !important;
    }
    
    .woocommerce .oceanwp-toolbar {
        display: block;
        padding: 10px 0;
        border-top: 0px solid #eaeaea !important;
        border-bottom: 0px solid #eaeaea !important;
        margin-bottom: 20px;
    }
}

.jet-menu-title {
    /*text-shadow: -1px 1px 1px #555;*/
}
body .eael-post-block .eael-entry-title {
    margin: 0px 0 0;
}

/* menu-full-categories */
.menu-full-categories .bellows .bellows-nav .bellows-submenu .bellows-target>.bellows-target-text {
    font-size: 17px;
    color: #333;
}
.menu-full-categories .bellows .bellows-nav .bellows-target>.bellows-target-text {
    font-size: 21px;
    color: #fff;
    padding: 5px;
}
.menu-full-categories .bellows .bellows-nav .bellows-submenu .bellows-target{
    padding: 5px;
}
#menu-menu-full-categories > li .bellows-target, #menu-menu-full-categories-1  > li .bellows-target, #menu-menu-full-categories-2  > li .bellows-target {
    background: #6f8397;
    margin-bottom: 10px;
    padding: 10px 20px;
}
#menu-menu-full-categories > li .bellows-submenu .bellows-target, #menu-menu-full-categories-1 > li .bellows-submenu .bellows-target, #menu-menu-full-categories-2 > li .bellows-submenu .bellows-target {
    background: none;
    margin-bottom: 3px;
    padding: 5px 20px;
}
#menu-menu-full-categories > li .bellows-target:hover, #menu-menu-full-categories-1 > li .bellows-target:hover, #menu-menu-full-categories-2 > li .bellows-target:hover {
    background: #122e8c;
    color: #fff;
    transition:0.5s;
}
.menu-full-categories .bellows .bellows-nav .bellows-submenu .bellows-target:hover >.bellows-target-text {
    color: #fff;
    transition:0.5s;
}
#menu-menu-full-categories > li:hover .bellows-subtoggle .fa, #menu-menu-full-categories-1 > li:hover .bellows-subtoggle .fa ,#menu-menu-full-categories-2 > li:hover .bellows-subtoggle .fa   {
    color: #fff;
    transition:0.5s;
}
.bellows .bellows-nav .bellows-subtoggle .fa {
    color: #122e8c;
}
/* end menu-full-categories */

/* PRODUCT */
body.woocommerce div.product form.cart .variations td.label {
    width: 1%;
    padding-left: 16px;
    max-width: 100%;
    white-space: nowrap;
}
body.woocommerce div.product form.cart .variations label {
    font-size: 20px;
}
body .woocommerce ul.products li.product li.title a, body.woocommerce ul.products li.product li.title a {
    color: #6f8397;
    font-size: 20px;
    line-height: 23px;
    min-height: 48px;
}
body.home .woocommerce ul.products li.product li.title a, body.woocommerce ul.products li.product li.title a {
    color: #6f8397;
    font-size: 20px;
    line-height: 23px;
}
body .woocommerce ul.products li.product .price, body .woocommerce ul.products li.product .price .amount, body .woocommerce ul.products li.product .price .amount .woocommerce-Price-currencySymbol, body .woocommerce ul.products li.product .price .woocommerce-Price-currencySymbol, body .elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .price, .amount .woocommerce-Price-currencySymbol, .woocommerce div.product p.price, .elementor-widget-woocommerce-product-related.elementor-wc-products ul.products li.product .price, .wpsp-slider-section #sp-woo-product-slider-pro1104.wpsp-product-section .wpsp-product-price, body .elementor-widget-woocommerce-product-related.elementor-wc-products ul.products li.product .price, body #wpsp-slider-section.wpsp-slider-section .wpsp-product-price {
    color: #ef3d23 !important;
    font-size: 20px;
    line-height: 23px;
    font-weight: 500;
}
.woocommerce-variation-price .woocommerce-Price-amount.amount {
    font-size: 30px;
}
.woocommerce-Price-amount {
    font-weight: 500 !important;
}
body.home .woocommerce ul.products li.product .price, body.home .woocommerce ul.products li.product .price .amount, body.home .woocommerce ul.products li.product .price .amount .woocommerce-Price-currencySymbol, body.home .woocommerce ul.products li.product .price .woocommerce-Price-currencySymbol {
    color: #ef3d23;
    font-size: 30px;
}
body.home .woocommerce ul.products li.product .button {
    display: none;
}
body .elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .button, body .woocommerce ul.products li.product .button, body .elementor-widget-woocommerce-product-related.elementor-wc-products ul.products li.product .button {
    
    display: none;
    
    font-size: 20px;
    color: #333;
    border: 1px solid #333;
    border-radius: 5px;
}

body .woocommerce ul.products li.product li.inner {
    margin: 5px 0 5px;
}

body .elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .button:hover, body .woocommerce ul.products li.product .button:hover, body .elementor-widget-woocommerce-product-related.elementor-wc-products ul.products li.product .button:hover {
    border: 1px solid #122e8c;;
}
body .woocommerce ul.products li.product .woo-entry-inner li.image-wrap {
    margin-bottom: 5px;
}
.elementor-element.elementor-products-grid ul.products li.product {
    box-shadow: 1px 1px 9px 1px #ccc;
    padding: 15px 5px !important;
}
body .woocommerce nav.woocommerce-pagination ul {
    text-align: center;
}


.product-info {
    font-size: 17px;
    margin: 20px 0 0;
    width: max-content;
    border-top: 1px solid #6F8397;
    border-bottom: 1px solid #6F8397;
    padding: 10px;
}
.product-info p {
    color: #6F8397;
}


.single .entry-title {
    border-bottom: 1px solid #122e8c !important;
}
.woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce div.product.elementor .quantity .qty  {
    font-size: 27px;
    line-height: 50px;
    width: 40px;
}


body #wpsp-slider-section.wpsp-slider-section .wpsp-product-title a {
    display: block;
    font-size: 20px !important;
    color: #6f8397 !important;
    font-weight: 400 !important;
    line-height: 25px !important;
    min-height: 50px;
}
.wpsp-product-price .woocommerce-Price-amount{
    font-size: 23px;
    padding: 7px 0 10px;
    display: inline-block;
}
.sp-product-content {
    display: none;
}
.wpsp-slider-section .wpsp-product-section .slick-list {
    overflow: visible !important;
    margin: 0  !important;
}
.wpsp-slider-section .wpsp-product-section .slick-slide {
    box-shadow: 1px 1px 9px 1px #ccc;
    overflow: visible !important;
    background: #fff;
    margin: 0 10px;
}
.slick-slider .slick-track {
    overflow: visible !important;
    padding: 10px 0 !important;
    margin: 0  !important;
}
.wpsp-slider-section .wpsp-product-section .slick-prev, .wpsp-slider-section .wpsp-product-section .slick-next {
    border-color: #122e8c !important;
    color: #122e8c !important;
    background: #fff !important;
}

.woocommerce div.product form.cart .variations td.label {
    padding: 15px 0 15px;
    width: 20%;
    text-align: right;
    font-size: 30px;
}


.added_to_cart {
    margin: 10px 10px 0 0;
}


.woocommerce div.product .woocommerce-product-gallery img{
    width: 100%;
}
body.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 24.25%;
    margin: 0 0 1% 1%;
}
body.woocommerce div.product form.cart .variations tr:first-child td.value, body.woocommerce div.product form.cart .variations tr td.value  {
    padding-top: 13px;
    text-align: right;
}
.woocommerce div.product form.cart .variations .theme-selectInner {
    float:right;
}
.woocommerce div.product form.cart .variations .reset_variations {
    display: none !important;
    visibility: hidden !important;
}
.woocommerce div.product form.cart .variations .theme-select{
    max-width: 300px;
   
}
body.woocommerce div.product form.cart, table.variations td {
    border: none;
}
.woocommerce div.product form.cart .variations .reset_variations {
    margin: 0 0 0 5px;
    margin-top: 0px !important;
}
body.woocommerce div.product p.price{
    margin: 20px 0 10px;
}
.type-product .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}
body.woocommerce div.product form.cart {
    padding: 0px 0;
    margin-top: 10px;
}
body.woocommerce div.product form.cart .variations {
    margin-bottom: 5px;
}
.owp-quick-view {
    display: none;
}
body.woocommerce h1.product_title {
    display: inline-block;
}
/* END PRODUCT */

/* SEARCH FORM */
body div.asl_m .probox .proinput input.autocomplete {
    margin-top: 0 !important;
}
header div.asl_w {
    background-color: #fff;
    border-radius: 0 0 0 0;
}
header #ajaxsearchlite1 .probox, div.asl_w .probox {
    height: 28px;
    background-color: #fff;
}
header #ajaxsearchlite2 .probox {
    height: 34px;
    border: 2px solid #333;
    padding:0;
}
header #ajaxsearchlite2 .probox .proinput input {
    color: #333 !important;
    font-size: 16px !important;
    text-align: right;
    line-height: 16px;
}
header #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    color: #333 !important;
    font-size: 19px !important;
    text-align: right;
}
header #ajaxsearchlite1 .probox, div.asl_w .probox {
    margin: 0;
    height: 43px;
    background-color: #fff;
    border: 2px solid #fff;
    border: 2px solid #333;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 #b5b5b5 inset;
}
header div.asl_w .probox .promagnifier .innericon svg {
    fill: #333;
    width: 32px;
}
header div.asl_w .probox .promagnifier .innericon svg:hover {
    fill: #122e8c;
}
header div.asl_w .probox .promagnifier {
    box-shadow: none;
    width: 39px;
    height: 39px;
}
header div.asl_w .probox .proinput input::-webkit-input-placeholder {
    color: #333 !important;
    text-align: right;
    font-family: assistant;
}
header div.asl_w .probox .proloading, header div.asl_w .probox .proclose, header div.asl_w .probox .promagnifier, header div.asl_w .probox .prosettings {
    top: 6px;
}
/* END SEARCH FORM */

/* POPUP CART */
#woo-popup-inner .related.products {
    margin-top: 0px;
}
#woo-popup-inner .related.products .product {
    padding: 10px;
    box-shadow: 1px 1px 9px 1px #ccc;
    margin: 0 0 0 13px;
}
body #woo-popup-wrap .oceanwp-row .span_1_of_4 {
    width: 23%;
}
#woo-popup-inner ul.products li.product .button{
    display: none;
}
#woo-popup-inner ul.products li.product li.title a{
    font-size: 15px !important;
    line-height: 17px !important;
}
 #woo-popup-inner ul.products li.product .price .amount {
     font-size: 23px;
 }
/* END POPUP CART */


/* MEGA MENU */
.jet-sub-mega-menu .woocommerce ul.products li.product-category.product .woo-entry-inner a .woocommerce-loop-category__title {
    font-size: 14px;
}
.jet-sub-mega-menu .products .product-category mark {
    display: none;
}
/* END MEGA MENU */

#wp-admin-bar-elementor_edit_page .elementor-edit-link-title {
    color: #fff;
}

.elementor-widget-call-to-action .elementor-cta__title.elementor-cta__content-item {
    display: inline-block;
    background: #122e8c;
    opacity: 0.8;
    color: #fff;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    border-radius: 20px;
}
.elementor-location-archive.product .elementor-cta__button {
    display: none !important;   
}

body .elementor-location-archive.product .post-block-style-overlay .eael-entry-wrapper.fade-in {
    visibility: visible;
    background: #122e8c;
    opacity: 1;
    padding: 10px 40px;
    border-radius: 20px;
    outline: none;
    color: #333;
    font-size: 20px;
}
body .eael-post-block.post-block-style-overlay .eael-entry-wrapper {
    width: auto;
    max-width: 90%;
    height: auto;
    right: 2%;
    left: auto;
    background: #122e8c;
    bottom: 10%;
    top: auto;
     padding: 10px 20px;
    border-radius: 10px;
}
body .eael-post-block-item {
    margin: 8px 5px;
}
.eael-grid-post-excerpt {
    display: none;
}
.eael-entry-thumbnail:hover img, .eael-post-block-item:hover img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);   
  transition: 1s;
}
body .post-block-style-default .eael-entry-header {
    position: absolute;
    background: #122e8c;
    opacity: 0.87;
    padding: 10px 40px;
    border-radius: 20px;
    outline: none;
    color: #333;
    font-size: 20px;
    bottom: 8%;
    right: 10%;
    max-width: 82%;
}

body #wpsp-slider-section.wpsp-slider-section {
    padding: 0 3px 0 3px;
    overflow: visible;
    width: 99.7%;
}
body .slick-prev {
    margin-left: 17px !important;
}
.elementor-shortcode {
    overflow: hidden;
}

.eael-post-block .eael-entry-wrapper {
    padding: 0;
}

body .eael-post-block-item .eael-entry-thumbnail {
    height: 100%;
}

.elementor-menu-cart__footer-buttons {
    display: block !important;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons .elementor-button {
    margin-bottom: 10px;
    width: 100%;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons .elementor-button {
    background: #122e8c;
}

.eael-offcanvas-content-03a235b .eael-offcanvas-close-03a235b {
    margin-left: 45px !important;
}

body .woocommerce table.shop_table td, body .woocommerce .shop_table.order_details tfoot th {
    text-align: right;
}
body .woocommerce-checkout .express-one-page-checkout-main h3.border_html {
    text-align: right;
    padding: 10px !important;
    background-color: var(--main-bg-color);
    border-right: 4px solid #122e8c;
    border-left: none;
    font-size: 23px !Important;
}
body .grid-col-2.grid-col-checkout {
    background-image: none;
    padding: 0px 20px;
    margin: 0 20px;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
body td.cclw_qty button.cclwminus, body button.cclwplus {
    color: #333;
}
body .woocommerce #payment #place_order {
    background: #122e8c !Important;
    color: #fff !Important;
}
body .cart-subtotal, .express-one-page-checkout-main .cart_totals p.left-corner {
    display: none;
}
body #order_review_table td, body table.onestepcheckout-summary th {
    text-align: right !important;
}
body .elementor-button.elementor-button--view-cart {
    display: none;
}

@media only screen and (max-width: 600px) {
    .elementor-location-archive.product .main-h h2 {
        font-size: 35px;
    }
    
    #woo-popup-wrap {
        width: 100%;
        height: auto;
        left: 0 !important;
    }
    #woo-popup-inner .related.products .product {
        margin: 0 0 13px 13px;
        width: 45% !important;
    }
    #woo-popup-inner .related.products .product:nth-child(3), #woo-popup-inner .related.products .product:nth-child(4) {
        display: none !important;
    }
    
    .added_to_cart.wc-forward {
        display: none;
    }
    
    #wpsp-slider-section.wpsp-slider-section .slick-next, #wpsp-slider-section.wpsp-slider-section .slick-prev {
        display: block !important;
        top: 50%;
    right: -35px;
    left: auto;
    right: auto;
    margin-top: -15px;
    }
        #wpsp-slider-section.wpsp-slider-section .slick-next {
        top: 50%;
        right: 2px !important;
        margin-top: -15px;
    }
    #wpsp-slider-section.wpsp-slider-section .slick-prev {
        top: 50%;
        left: 0px !important;
        margin-top: -15px;
    }
    body .grid-col-2.grid-col-checkout {
        background-image: none;
        padding: 0px 10px;
        margin: 20px 0px;
        border-right: 0px solid #ddd;
        border-left: 0px solid #ddd;
    }
    body .wts_control_nav .slides>li {
    width: 150px !important;
}
    }